# AIS2D_LocalContext.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_AIS2D_LocalContext.hxx>`
`#include <Handle_AIS2D_InteractiveContext.hxx>`
`#include <AIS2D_DataMapOfLocStat.hxx>`
`#include <Handle_AIS2D_InteractiveObject.hxx>`
`#include <Handle_Graphic2d_Primitive.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TColStd_ListOfInteger.hxx>`
`#include <TColStd_SequenceOfInteger.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <AIS2D_InteractiveContext.hxx>`
`#include <AIS2D_ClearMode.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Handle_V2d_View.hxx>`
`#include <AIS2D_StatusOfDetection.hxx>`
`#include <AIS2D_StatusOfPick.hxx>`
`#include <Handle_AIS2D_LocalStatus.hxx>`